.body
{
background:#fde8df;

min-height:800px;
border:1px solid #fde8df;
}
.containers
{
max-width:1400px;
margin:auto;
height:auto;
overflow:hidden;

}
.impts
{
background:#fdf7f8;
max-width:680px;
width:100%;
margin:50px 0;
height:auto;
display:block;
border:5px solid #e9c398;
border-radius:16px;	

}
.cehizler
{
background:#fdf7f8;
border:5px solid #e9c398;
border-radius:10px;
margin-top:60px;
text-align:center;
overflow:visibly;
padding:20px;
font-weight:normal;
}
.img_s
{
width:98%;
margin:1%;
border-radius:10px;
}

.impts h1
{
font-weight:normal;
text-align:center;
}

.impts h2
{
font-weight:normal;
text-align:center;
}
.impts h2 span
{
margin:20px;
}
.s1	
{
color:#000;
text-decoration: line-through
}
.s2
{
color: #F5B9A0;
font-weight:bold;
}
.titles{position:absolute;bottom:20px;width:100%;text-shadow:2px 2px 2px #fff}

/* __________ adding to cart information window ____________ */
.adding_to_cart_window{
    position: fixed;
    z-index: 50;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 15px;
    background-color: #05b71d;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
    color:#fff;
}
.adding_to_cart_window_flex{
    display: flex;
}
/* _________ window close _________-*/
.adding_to_cart_window_close{
    position: absolute;
    right: 10px;
    top: 10px;
}
.adding_to_cart_window_close i{
    font-size: 22px;
    color: var(--checkbox-bg-color);
    opacity: 0.5;
    cursor: pointer;
}
.adding_to_cart_window_close i:hover{
    opacity: 1;
}
/* window desciption */
.adding_to_cart_window_description{
    width: 90%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: var(--checkbox-bg-color);
    margin: 10px 0;
    text-align: center;
}
.adding_to_cart_window_text{
    font-size: 14px;
    font-weight: 500;
}
.adding_to_cart_window_description i{
    margin-right: 3px;
    font-size: 22px;
    color: var(--checkbox-bg-color);
}
/* _________ go to cart button _________ */
.go_to_cart_btn{
    font-size: 14px;
    background-color: #fff;
    border-radius: 5px;
    color:#000;
    padding: 10px 30px;
    cursor: pointer;
}
.go_to_cart_btn:hover{
    background-color: var(--dark-black-color);
    color: var(--checkbox-bg-color);
}
.products_order_change_mobile_container{
    display: none;
}
.subcategory_page_all_filters_mobile_header, .mobile_current_filters_container, .mobile_filters_window_footer{
    display: none;
}
/* ______________ Responsive __________________ */